<!doctype html>
<html lang="en">
  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link rel="stylesheet" href="./assests/css/style.css">
    
    <title>About Me</title>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="#home">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#interest">Interest</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#skills">Skills</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#me">Contact</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>

      <div class="jumbotron">
        <h1 class="display-4"><b>Hi I'm Danah</b></h1>
        <p class="lead">and welcome to my portfloio</p>
        <p class="lead">
          <a class="btn btn-secondar btn-lg" href="#home" role="button">SEE MORE</a>
        </p>
      </div>
    
      <div class = "container-home" id="home">
        <img src="./assests/images/grad_pic.jpg" class="myself">
          <div class = "mean">
          <h1>Danah Camille D. Cuaresma</h1>
          </div>
          <div class = "p">
            <p> I am a student from Centro Escolar University taking up Bachelor of Science in Information Technology
              who aspires to be a Web and Application Developer and/or something related to networking. I like 
              discovering new things that makes me comfortable to work and it gives me motivation to perform well. I am an
              outgoing person whom you can go along with. I believe if a person with a dedicated heart and mind can achieve 
              her dreams no matter what circumstances happens.
            </p>
                </div>
          </div>

          <div class="container-interest" id="interest">
            <div class="title">INTEREST</div>
            <div class="row">
                <div class="int col-lg-3 col-md-6 col-sm-12">
                  <img src="./assests/images/front.png" class="image">
                    <div class="box">Develop front end</div>
                </div>
    
                <div class="int col-lg-3 col-md-6 col-sm-12">
                  <img src="./assests/images/dbase.png" class="image">
                  <div class="box">Database</div>
                </div>
    
                <div class="int col-lg-3 col-md-6 col-sm-12">
                    <img src="./assests/images/network.png" class="image">
                    <div class="box">Introduction to networking</div>
                  </div>
    
                <div class="int col-lg-3 col-md-6 col-sm-12">
                  <img src="./assests/images/volley.png" class="image">
                  <div class="box">Sports Enthusiastic</div>
                </div>
            </div>
            <div class="row">
                <div class="int col-lg-3 col-md-6 col-sm-12">
                  <img src="./assests/images/friend.png" class="plus">
                  <div class="plus">Friendly</div>
                </div>

                <div class="int col-lg-3 col-md-6 col-sm-12">
                  <img src="./assests/images/smile.png" class="plus">
                  <div class="plus">Outgoing person</div>
                </div>

                <div class="int col-lg-3 col-md-6 col-sm-12">
                  <img src="./assests/images/adv.png" class="plus">
                  <div class="plus">Adventurous</div>
                </div>
             </div>

             <div class="container-skills" id="skills">
               <div class="title">SKILLS</div>
             <div class="container">
              <div class="row row-cols-2 row-cols-lg-5 g-4 g-lg-4">
                <div class="col">
                  <div class="p-3 border bg-light">Good Communicator</div>
                </div>
                <div class="col">
                  <div class="p-3 border bg-light">Goal Oriented</div>
                </div>
                <div class="col">
                  <div class="p-3 border bg-light">Active Listener</div>
                </div>
                <div class="col">
                  <div class="p-3 border bg-light">Output Oriented</div>
                </div>
                <div class="col">
                  <div class="p-3 border bg-light">Perseverance</div>
                </div>
                <div class="col">
                  <div class="p-3 border bg-light">Flexible to surroundings</div>
                </div>
                <div class="col">
                  <div class="p-3 border bg-light">Organize work</div>
                </div>
                <div class="col">
                  <div class="p-3 border bg-light">Open Minded</div>
                </div>
                <div class="col">
                  <div class="p-3 border bg-light">Self-Motivated</div>
                </div>
                <div class="col">
                  <div class="p-3 border bg-light">With Integrity</div>
                </div>
              </div>
            </div>
          </div>

          <div class = "active-box">
              <div class = "act">
                <h1>Contact</h1>
                <p> Cuaresma Danah Camille D.</p>
                </div>
                <div class="row">
                  <div class="una col-lg-3 col-md-6 col-sm-12">
                    <img src="./assests/images/fb.png" class="pic">
                      <div class="box">Danah Cuaresma</div>
                  </div>
      
                  <div class="una col-lg-3 col-md-6 col-sm-12">
                    <img src="./assests/images/twitter.png" class="pic">
                    <div class="box">_danahcuaresma</div>
                  </div>
      
                  <div class="una col-lg-3 col-md-6 col-sm-12">
                      <img src="./assests/images/ig.png" class="pic">
                      <div class="box">dananananananah</div>
                    </div>
      
                  <div class="una col-lg-3 col-md-6 col-sm-12">
                    <img src="./assests/images/gmail.png" class="pic">
                    <div class="box">cuaresma1802363@ceu.edu.ph</div>
                  </div>
               </div>
              </div>
                    
<div class="footer">
  <p>by: Danah Cuaresma - Never be lazy, but work hard and serve the lord enthusiastically" -Romans 12:11</p>
  </div>
  
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
  </body>
</html>